码农-虚无吞炎 2015-10-10 08:34 采纳率: 10%
浏览 1430

Android Studio 中Gradle问题求指导

Gradle版本是2.4,对应设置classpath是com.android.tools.build:gradle:1.2.4
如果我使用的是2.5或者2.7怎么去确定这个classpath中gradle是1.几呢··········?

如果我设置了1.3.0这个版本,总是报错无法下载,怎么解决呢?求指导

  • 写回答

0条回答 默认 最新

    报告相同问题?

    悬赏问题

    • ¥15 跑hls xfopencv的例程standalone_hls_axi_example出的错误,csim没问题,c synthesis出的错误
    • ¥15 sqlserver update语句逐行生效
    • ¥15 mssql2000游标循环次数对不上
    • ¥20 Windows10系统命令行调用
    • ¥15 php环境如何实现国密SM2相关功能
    • ¥15 关于#单片机#的问题:K210 例程里面提示我iomem.h: No such file or directory
    • ¥15 LSPI算法的大问题
    • ¥15 java导出word 动态填充数据
    • ¥20 扑克的算牌公式及软件制作
    • ¥20 如何通过云图中RPG去计算云图上不同位置的值?